/* ----- Slides Wrapper ----- */
div.slides_wrapper,
div.slides_wrapper_product {
    border: 1px solid #ddd;
    box-shadow: 0 0 5px #ddd;
}

div.slides_wrapper_promo {
    border: 1px solid #ddd;
}

/* ----- OUTER CONTAINER ----- */	
div#slides {
	position: relative;
	width: 950px;
	border: 4px solid white; 
    overflow:hidden; /* only for IE7 and below */
}

    
/* ----- SLIDES CONTAINER ----- */		
div.slides_wrapper div.slides_container,
div.slides_wrapper_product div.slides_container,
div.slides_wrapper_promo div.slides_container {
	width: 950px;
	height: 360px;
    background:#eee;
    overflow:hidden;
    background-color:Black;
    }

div.slides_wrapper div.slide,
div.slides_wrapper_product div.slide,
div.slides_wrapper_promo div.slide {
    position:relative;
    width: 950px;
	height: 360px;
	overflow:hidden;
	}

div.slides_wrapper_product div.slides_container,
div.slides_wrapper_product div.slide,
div.slides_wrapper_promo div.slides_container,
div.slides_wrapper_promo div.slide {
    height: 300px;
    }



/* ----- SLIDE INDICATOR (PAGINATION) ----- */
.pagination {
	list-style:none;
	margin:0;
	padding:10px;
	text-align:center;
	position:absolute;
	bottom:10px;
    width:940px;
	z-index:999;
	}

.pagination li {
	display: inline;
	margin:0 2px 0 2px;
	}
	
.pagination a {
    display: inline-block;
	width: 13px;
	height: 13px;
	line-height:13px;
	text-align:center;
	background-image: url(/images/slider/slider_dots.png);
	background-position: 0px 0px;
	text-indent:-99px; /* slight ie7 issue */
	overflow:hidden; 
	opacity: 0.5;
	}
		
.pagination a:hover {
	background-position: 0px -26px;
	opacity: 1;
	}
		
.pagination .current a {
	background-position: 0px -13px;
	opacity: 0.8;
	}
		
/* ----- PREV / NEXT BUTTONS ----- */

div#slides:hover{}

a.next, a.prev {
    display:block;
	position:absolute;
	top:0px;
	z-index: 999;
	height: 100%;
	width:80px;
	text-indent: -9999px; 
	background-image: url(/images/slider/blank.gif); /* blank image */
	background-repeat: no-repeat;
	opacity:0.2;
    filter:alpha(opacity=20);  /*For IE8 and earlier */
    -webkit-transition: opacity 0.2s linear;
	}
	
 div#slides:hover a.next{
	right:0px;
	background-image: url(/images/slider/slider_next.png);
	background-position: 20px center;
	opacity:0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
	}

div#slides:hover a.prev{
	left:0px;
	background-image: url(/images/slider/slider_prev.png);
	background-position: 20px center;
	opacity:0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
	}
	
div#slides a.next:hover,
div#slides a.prev:hover {
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity 0.1s linear;
	}
	

	
/* ----- REMOVE DEFAULT FOCUS OUTLINES ----- */	

a.next:focus, 
a.prev:focus, 
.pagination a:focus {
	outline:none;
	}	
	